Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982089 - File domain.xml.original should be deleted after installation
Summary: File domain.xml.original should be deleted after installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER3
: EAP 6.1.1
Assignee: Thomas Hauser
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 06:41 UTC by Petr Kremensky
Modified: 2013-09-16 20:20 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-16 20:20:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Kremensky 2013-07-08 06:41:16 UTC
Description of problem:
there is a file jboss-eap-6.1/domain/configuration/domain.xml.original after installation, which is identical to domain.xml. This file should not be presented.

Version-Release number of selected component (if applicable):
EAP 6.1.1 ER2

Comment 1 Petr Kremensky 2013-07-19 06:26:39 UTC
Verified on EAP 6.1.1 ER3.


Note You need to log in before you can comment on or make changes to this bug.